body {
	font-family:                  /*   FUCK TIMES NEW ROMAN & ALL SERIF FONTS -- They are UGLY & UNREADABLE!                 */
		"Microsoft Sans Serif",   /*   I hate Microsoft, but this font is a little better than Arial                         */
		"MS Sans Serif"       ,   /*   This is about 98% the same as "Microsoft Sans Serif"                                  */
		Arial                 ,   /*   Good ole Arial fall-back                                                              */
		Verdana               ,   /*   What? You don't have ANY of those fonts? Um, OK, how bout Verdana?                    */
		sans-serif            ;   /*   Really, you have to fall-back to the generic "sans-serif"? Go get some fonts...now!   */
	font-size:
		16px;                     /*   Set default font size (using px), used thruout the page (using em)                    */
	background-color:
		#dbdbdb;                  /*   White hurts my eyes                                                                   */
}

h1 { margin: 0; padding: 0; }

a:link    { color: #5050ff; font-weight: bold; } /* text-decoration:none */
a:visited { color: #8080ff; } /* #800080 */
a:hover   { color: #8a2be2; }
a:active  { color: #aa00aa; }

ul, ol {
	margin:
		1em 3ch;
}

ul li {
	list-style-type:
		disc;
}

.hide, .off {
	display:
		none;
}

code {
	background-color:
		#a0a0a0;
	padding:
		2px;
}



.rounded-corners {
	border-radius:
		16px 16px 16px 16px;
	background-color:
		green;
}

.rounded-top-corners {
	border-radius:
		16px 16px 0px 0px;
	background-color:
		blue;
}

.rounded-bottom-corners {
	border-radius:
		0px 0px 16px 16px;
	background-color:
		red;
}



.header {
	__font-size:
		1.25em;
	background-color:
		#a0a0a0;
	padding:
		8px;
}

.header.collapsed {
}



.content {
	background-color:
		#d0d0d0;
	padding:
		8px;
}

.content.month {
	padding:
		1em;
	margin-bottom:
		1em;
	background-color:
		#c0c0c0;
}

.content textarea {
	height:
		33em;
	width:
		100%;
	-moz-box-sizing:
		border-box;
	box-sizing:
		border-box;
	resize:
		none;
}



.collapseable.header {
	cursor:
		pointer;
}

.collapseable.header:hover {
	background-color:
		#c0c0c0;
}

.collapseable.inline-block {
	/* Use like this: <div class="collapseable ib"> */
	display:
		inline-block;
}

/*	Unused???
.collapseable.content.collapsed {
	display:
		none;
}
*/



.notice-good {
	font-size:
		2em;
	margin:
		1em;
}

.notice-good .header {
	text-align:
		center;
	background-color:
		#4040ff;
	padding:
		13px;
}

.notice-good .content {
	background-color:
		#8080ff;
	padding:
		19px;
}